Rygel.MediaEngine.resource_changed – librygel-server Reference Manual

# resource_changed

## Description:

public signal void resource_changed (string media_object_uri)

Signaled when one or more #MediaResources<!-- -->s associated with a MediaObject changes. #get_resources_for_item should be called in response to this signal to retrieve the updated list of MediaResources for the associated MediaObject.

## Parameters:

media_object_uri | is the uri associated with a MediaObject.=